.TH "pyspottedunipd" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd \- 
.SH SYNOPSIS
.br
.PP
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBanalysis\fP"
.br
.ti -1c
.RI " \fBcli\fP"
.br
.ti -1c
.RI " \fBfb\fP"
.br
.ti -1c
.RI " \fBngrams\fP"
.br
.ti -1c
.RI " \fBtext\fP"
.br
.ti -1c
.RI " \fBtmp\fP"
.br
.ti -1c
.RI " \fButils\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
